.recirc-variations.component {
  position: relative;
  color: #000;
  background-color: #fff;
  overflow: hidden;
}
.recirc-variations .container {
  position: relative;
}
.recirc-variations .recirc-variations--header {
  color: #000000;
  font-family: 'Georgia', 'Times New Roman', 'Times', 'serif';
  font-size: 32px;
  font-weight: bold;
  line-height: 38px;
  letter-spacing: -0.6px;
  margin-bottom: 45px;
}
.recirc-variations .recirc-variations--title {
  font-weight: 500;
}
.recirc-variations .recirc-variations--eyebrow {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 500;
  font-size: 12px;
  line-height: 13px;
  letter-spacing: 2px;
  color: #000000;
  margin-bottom: 15px;
}
.recirc-variations .recirc-variations--title a {
  color: #333333;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 32px;
  line-height: 40px;
}
.recirc-variations.threeUp .results-content-item {
  display: flex;
  flex-direction: column;
}
.recirc-variations.threeUp .recirc-variations--header {
  color: #000000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
}
.recirc-variations.threeUp .results-content.no-see-all {
  margin-bottom: 0;
}
.recirc-variations.threeUp .recirc-variations--title a {
  color: #000000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.1px;
  display: flex;
  text-decoration: none;
}
.recirc-variations.threeUp .recirc-variations--readTime {
  color: #333333;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 16px;
  line-height: 16px;
  letter-spacing: -0.18px;
  margin-bottom: 0;
}
.recirc-variations.threeUp .see-all {
  display: inline-flex;
  align-items: center;
  color: #007abc;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.6px;
}
.recirc-variations.threeUp .see-all .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #007abc;
  fill: #007abc;
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  .recirc-variations.threeUp .see-all-container {
    margin-top: 30px;
  }
  .recirc-variations.threeUp .results-content-item:not(:last-child) {
    margin-bottom: 30px;
  }
  .recirc-variations.threeUp .results-content-item:not(:last-child) > div {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 768px) {
  .recirc-variations.threeUp .results-content {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
  }
  .recirc-variations.threeUp .recirc-variations--header {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.6px;
    margin-bottom: 56px;
  }
  .recirc-variations.threeUp .results-content-item:not(:last-child) > div {
    border-right: 1px solid #ccc;
    padding-right: 15px;
  }
  .recirc-variations.threeUp .recirc-variations--title {
    margin-bottom: 0;
  }
  .recirc-variations.threeUp .recirc-variations--readTime {
    margin-bottom: 0;
    margin-top: 18px;
  }
}
.recirc-variations.threeUpImage .threeUpImageMedia {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.recirc-variations.threeUpImage .threeUpImageContent {
  padding-top: 60px;
  padding-bottom: 60px;
}
.recirc-variations.threeUpImage .recirc-variations--header {
  color: #fff;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 500;
  font-size: 36px;
  line-height: 43px;
  letter-spacing: -0.56px;
  margin-bottom: 40px;
}
.recirc-variations.threeUpImage .recirc-variations--title {
  color: #fff;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.1px;
  margin-bottom: 15px;
}
.recirc-variations.threeUpImage .recirc-variations--readTime {
  color: #ffffff;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 16px;
  line-height: 16px;
  letter-spacing: -0.2px;
  padding-top: 15px;
  margin-bottom: 0;
}
.recirc-variations.threeUpImage .results-content-item {
  display: flex;
  flex-direction: column;
}
.recirc-variations.threeUpImage .threeUpImage_cta {
  margin-top: auto;
}
.recirc-variations.threeUpImage .threeUpImage_cta .btn {
  outline-color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .recirc-variations.threeUpImage .results-content-item {
    margin-bottom: 40px;
  }
  .recirc-variations.threeUpImage .results-content-item:last-child {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .recirc-variations.threeUpImage .threeUpImageContent {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .recirc-variations.threeUpImage .threeUpImage_cta .btn {
    margin-top: 26px;
  }
  .recirc-variations.threeUpImage .recirc-variations--header {
    margin-bottom: 60px;
    font-size: 44px;
    line-height: 50px;
    letter-spacing: -0.99px;
  }
}
@media screen and (min-width: 1024px) {
  .recirc-variations.threeUpImage .threeUpImageMedia {
    left: calc(8.3333% + 15px);
  }
  .recirc-variations.threeUpImage .threeUpImageContent {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
.recirc-variations.fourUp.component {
  z-index: 2;
  background-color: #c8e194;
  padding-top: 20px;
  padding-bottom: 20px;
}
.recirc-variations.fourUp .bottomLeftCorner {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: .85;
  background-color: #a4ce4e;
  height: 330px;
  max-height: 100%;
  width: 250px;
  max-width: 100%;
  border-radius: 0 100% 0 0;
}
.recirc-variations.fourUp .topRightCorner {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  opacity: .85;
  background-color: #deedbe;
  height: 320px;
  max-height: 100%;
  width: 265px;
  max-width: 100%;
  border-radius: 0 0 0 100%;
}
.recirc-variations.fourUp .container {
  z-index: 2;
}
.recirc-variations.fourUp .results-content-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
}
.recirc-variations.fourUp .recirc-variations--title {
  margin-bottom: 20px;
}
.recirc-variations.fourUp .recirc-variations--title a {
  color: #000000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.1px;
}
.recirc-variations.fourUp .recirc-variations--readTime {
  color: #000000;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: -0.18px;
  margin-bottom: 0;
}
.recirc-variations.fourUp .see-all {
  display: inline-flex;
  align-items: center;
  color: #000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.6px;
}
.recirc-variations.fourUp .see-all .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #000;
  fill: #000;
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  .recirc-variations.fourUp .results-content-item:last-child {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .recirc-variations.fourUp.component {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .recirc-variations.fourUp .bottomLeftCorner {
    height: 350px;
    width: 260px;
  }
  .recirc-variations.fourUp .topRightCorner {
    height: 300px;
    width: 300px;
  }
  .recirc-variations.fourUp .recirc-variations--header {
    font-size: 44px;
    line-height: 50px;
    margin-bottom: 70px;
  }
  .recirc-variations.fourUp .results-content-item {
    margin-bottom: 60px;
  }
  .recirc-variations.fourUp .results-content-item:nth-last-of-type(-n+2) {
    margin-bottom: 0;
  }
  .recirc-variations.fourUp .recirc-variations--eyebrow {
    margin-bottom: 20px;
  }
  .recirc-variations.fourUp .recirc-variations--title {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 1024px) {
  .recirc-variations.fourUp.component {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .recirc-variations.fourUp .bottomLeftCorner {
    height: 400px;
    width: 400px;
  }
  .recirc-variations.fourUp .topRightCorner {
    height: 450px;
    width: 500px;
  }
}
.recirc-variations.series .recirc-variations--header {
  color: #000000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  padding-bottom: 0;
  margin-bottom: 0;
}
.recirc-variations.series .recirc-variations--indicators {
  justify-content: flex-end;
  padding-right: 30px;
}
.recirc-variations.series .recirc-variations--eyebrow,
.recirc-variations.series .recirc-variations--title {
  color: #333;
}
.recirc-variations.series .recirc-variations--eyebrow {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 12px;
  line-height: 13px;
  margin-bottom: 20px;
}
.recirc-variations.series .recirc-variations--title {
  margin-bottom: 21px;
}
.recirc-variations.series .recirc-variations--title a {
  font-size: 28px;
  line-height: 36px;
  letter-spacing: -0.4px;
  text-decoration: none;
}
.recirc-variations.series .recirc-variations--subcaption {
  color: #333333;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: -0.2px;
  margin-bottom: 15px;
}
.recirc-variations.series .recirc-variations--readTime {
  color: #333333;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 16px;
  line-height: 16px;
  letter-spacing: -0.18px;
}
.recirc-variations.series .recirc-variations--carousel {
  margin-bottom: 40px;
}
.recirc-variations.series .recirc-variations--carousel__heading {
  margin-bottom: 26px;
  margin-top: 24px;
}
.recirc-variations.series .recirc-variations--carousel__heading > div {
  display: inline-flex;
  align-items: center;
}
.recirc-variations.series .recirc-variations--indicators .carousel-control {
  display: inline-flex;
  position: relative;
  opacity: 1;
  background: transparent;
  border: none;
}
.recirc-variations.series .carousel-control {
  width: auto;
  cursor: pointer;
}
.recirc-variations.series .carousel-control svg {
  fill: #007ABC;
  height: 16px;
  width: 16px;
}
.recirc-variations.series .carousel-control:hover svg {
  fill: #333;
}
.recirc-variations.series .recirc-variations--indicators .updatepipe {
  display: inline-flex;
  height: 24px;
  border-left: 2px solid #ccc;
  margin: 0 5px;
}
.recirc-variations.series .recirc-content-items--left {
  flex: 0 0 auto;
  height: 154px;
  width: 100%;
  min-height: 200px;
}
.recirc-variations.series .recirc-variations--carousel__heading .slick-initialized .slick-slide {
  display: none;
}
.recirc-variations.series .recirc-variations--carousel__heading .slick-initialized .slick-slide.slick-current + .slick-slide {
  display: inline-block;
}
.recirc-variations.series .recirc-content-items .slick-list {
  padding-left: 0 !important;
}
.recirc-variations.series .filmstrip__container {
  height: 5px;
}
.recirc-variations.series [class*="col-"].recirc-content-items {
  padding-right: 0px;
}
@media screen and (max-width: 767px) {
  .recirc-variations.series .recirc-content-items.slick-slider .slick-active {
    max-width: 325px;
  }
}
@media screen and (min-width: 768px) {
  .recirc-variations.series .recirc-variations--header {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.6px;
  }
  .recirc-variations.series .recirc-variations--eyebrow {
    margin-bottom: 15px;
  }
  .recirc-variations.series .recirc-variations--title {
    margin-bottom: 32px;
  }
  .recirc-variations.series .recirc-variations--subcaption {
    margin-bottom: 24px;
  }
  .recirc-variations.series .recirc-variations--carousel {
    margin-bottom: 61px;
  }
  .recirc-variations.series .recirc-content-items {
    flex-direction: row;
  }
  .recirc-variations.series .recirc-content-items--left {
    height: 342px;
    width: 100%;
    max-width: 610px;
  }
  .recirc-variations.series .recirc-variations--carousel__heading {
    margin-bottom: 56px;
    margin-top: 32px;
  }
  .recirc-variations.series .filmstrip__container {
    height: 10px;
  }
}
@media screen and (max-width: 1023px) {
  .recirc-variations.series .recirc-content-items .item {
    padding-right: 30px;
  }
  .recirc-variations.series .recirc-content-items--left {
    order: 2;
    min-height: 250px;
  }
  .recirc-variations.series .recirc-content-items--right {
    order: 1;
    padding-right: 0;
    padding-left: 0;
    margin-top: 29px;
  }
  .recirc-variations.series .recirc-content-items .item:not(.slick-active) .recirc-content-items--right {
    opacity: 0;
  }
}
@media screen and (min-width: 1024px) {
  .recirc-variations.series .recirc-variations--title a {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.5px;
    display: block;
  }
  .recirc-variations.series .recirc-variations--subcaption {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: -0.2px;
    margin-bottom: 30px;
  }
  .recirc-variations.series .recirc-variations--carousel {
    margin-bottom: 80px;
  }
  .recirc-variations.series .recirc-content-items .item {
    display: flex;
  }
  .recirc-variations.series .recirc-content-items--left {
    width: 50%;
    max-width: 570px;
    height: 320px;
    margin-left: 0;
  }
  .recirc-variations.series .recirc-content-items--right {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding-right: 30px;
    padding-left: 30px;
  }
  .recirc-variations.series .recirc-variations--carousel__heading {
    margin-bottom: 55px;
    margin-top: 32px;
  }
  .recirc-variations.series .carousel-control svg {
    height: 20px;
    width: 20px;
  }
  .recirc-variations.series .recirc-variations--indicators .updatepipe {
    height: 30px;
  }
}
